aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/ciao_r500avgt_v3.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/ciao_r500avgt_v3.sh')
-rwxr-xr-xscripts/ciao_r500avgt_v3.sh26
1 files changed, 13 insertions, 13 deletions
diff --git a/scripts/ciao_r500avgt_v3.sh b/scripts/ciao_r500avgt_v3.sh
index 3c9be08..9a8dffd 100755
--- a/scripts/ciao_r500avgt_v3.sh
+++ b/scripts/ciao_r500avgt_v3.sh
@@ -34,19 +34,6 @@ export LC_COLLATE=C
## modify for new process
###########################################################
-## comology calculator {{{
-## XXX: MODIFY THIS TO YOUR OWN CASE
-## and make sure this `calc' is executable
-## NOTES: use `$HOME' instead of `~' in path
-COSCALC="`which cosmo_calc calc_distance | head -n 1`"
-# COSCALC="_path_to_calc_distance_"
-# COSCALC="$HOME/bin/mass/calc_distance"
-if [ -z "${COSCALC}" ] || [ ! -x ${COSCALC} ]; then
- printf "ERROR: \`COSCALC: ${COSCALC}' neither specified nor executable\n"
- exit 255
-fi
-## }}}
-
## about, used in `usage' {{{
VERSION="v3.0"
UPDATE="2013-02-09"
@@ -82,6 +69,19 @@ case "$1" in
esac
## usage, help }}}
+## comology calculator {{{
+## XXX: MODIFY THIS TO YOUR OWN CASE
+## and make sure this `calc' is executable
+## NOTES: use `$HOME' instead of `~' in path
+COSCALC="`which cosmo_calc calc_distance 2>/dev/null | head -n 1`"
+# COSCALC="_path_to_calc_distance_"
+# COSCALC="$HOME/bin/mass/calc_distance"
+if [ -z "${COSCALC}" ] || [ ! -x ${COSCALC} ]; then
+ printf "ERROR: \`COSCALC: ${COSCALC}' neither specified nor executable\n"
+ exit 255
+fi
+## }}}
+
## default parameters {{{
# default `event file' which used to match `blanksky' files
#DFT_EVT="_NOT_EXIST_"